body { font-family: 'Open Sans', sans-serif;}

/* navbar */
.navbar li a {text-transform: uppercase;}

.reg-box { min-height: 220px; text-align: left;}
.reg-box h3 { margin-top: 0px;}

.reg-btn { text-align: center;}

/* form */
.form-group {
    margin-bottom: 30px;
}

.help-block {
    display: block;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 12px;
}

.checkbox-disabled {color:#ccc;}

/* footer */
footer { background-color: #000; color: #fff; padding-top: 45px; padding-bottom: 45px; margin-top: 90px;}

ol.round-bracket {
    counter-reset: item;
    margin: 10px 0 10px 0;
    padding-left: 0;
}

ol.round-bracket li {
    display: block;
    margin-bottom: 4px;
    margin-left: 2em;
}

ol.round-bracket li:before {
    display: inline-block;
    content: counter(item) ") ";
    counter-increment: item;
    width: 20px;
    margin-left: -2em;
}

ol.round-bracket[type="a"] li:before {
    display: inline-block;
    content: counter(item, lower-alpha) ") ";
    counter-increment: item;
    width: 20px;
    margin-left: -2em;
}

.star {
    color: red;
    font-weight: bold;
}